@charset "utf-8";
/*--------------------------------------------------*/
/* Setting up stuff 											 */
/* http://www.blobbit.com/					 */
/*--------------------------------------------------*/
/* basic container for the page content, everything hereafter will be included within this DIV */
/*Background Blobbit Blue = #0c0738 */
body, div, h1, h2, h3, h4, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
    margin: 0px; padding: 0px; border: 0px;
}
.clear:after {
	content: ""; display: block; clear: both;
}
	.clear { zoom: 1; } 
p {
	font-size: 12px;
	font-family: verdana;
	font-style: bold;

}	
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #0c0738;
	background-image:url(../gfx/starsbg.png);	
	background-repeat: repeat;
}	
/* -----------------------------------------------------------------------------------------------------------*/
html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }
/* -----------------------------------------------------------------------------------------------------------*/
#container {	/* the big box */
	width: 960px; margin: 0 auto;
}
#containeredge {	/* adds the side shadow */
		background-image:url('gfx/containeredge.png');
		background-repeat: repeat-y;
		background-position: center;
	}
#header {
	height: 465px; padding: 0 0 0 0;
}

#content {
	position:relative;
	height: 720px;
	background-image:url('../gfx/TV.png');
	margin:0 5px;
	background-position: center top;
	background-repeat: no-repeat;
}
#footer {
}
#left-corner {
    position: fixed; /* Make sure you can align it exactly */	
    cursor: pointer; /* Change the cursor on mouse over */
    top: 0px; /* Change to 100px to put it under a 100px banner */
    left: 0px; /* Change to 100px to put it left of a 100px right-side bar */
    z-index: 99999; /* make sure it is the top element always */
}
#left-bottomcorner {
    position: fixed; /* Make sure you can align it exactly */
    cursor: pointer; /* Change the cursor on mouse over */
    bottom: 0px; /* Change to 100px to put it under a 100px banner */
    left: 0px; /* Change to 100px to put it left of a 100px right-side bar */
    z-index: 99999; /* make sure it is the top element always */
}
#right-bottomcorner {
    position: fixed; /* Make sure you can align it exactly */
    cursor: pointer; /* Change the cursor on mouse over */
    bottom: 0px; /* Change to 100px to put it under a 100px banner */
    right: 0px; /* Change to 100px to put it left of a 100px right-side bar */
    z-index: 99999; /* make sure it is the top element always */
}
#right-corner {
    position: fixed; /* Make sure you can align it exactly */
    cursor: pointer; /* Change the cursor on mouse over */
    top: 0px; /* Change to 100px to put it under a 100px banner */
    right: 0px; /* Change to 100px to put it left of a 100px right-side bar */
    z-index: 99999; /* make sure it is the top element always */
}
h1, p {
	color: #ffffff;
}

	/* Blobbit Logo H1 Tag */
	h1 {
	/*display: block; width: 512px; height: 298px; 
	background-image: url('../gfx/logo512.png');*/
	display: block; width: 800px; height: 465px;
	background-image: url('../gfx/logo.png');
	float: left;
	background-position: center top;
	background-repeat: no-repeat;
	text-indent: -9999px;
	outline:0;
}


<!-- Animated Screen bits -->
.arialFlash {
	 	left: 274px;
		position: absolute;
    	top: 100px;
    	z-index: 100;
}






